R4I 3DS Problem. Won't boot up. Please help!

Discussion in '3DS - Hacking & Homebrew' started by todd198126, Jan 13, 2012.

Jan 13, 2012
    • Newcomer

    todd198126 New Member

    Member Since:
    Apr 13, 2009
    Message Count:
    10
    Country:
    United Kingdom
    Hi there, Have just bought myself the R4I 3DS, but having trouble getting the damn thing to work. Have been to the relevant R4 website and downloaded the latest software which I put onto my memory card and then the flash card into my 3DS.

    When I turn it on it shows me a 'Konami' icon. When I select the icon my 3DS pauses a few seconds then goes to a black screen with some white writing which says "An error has occured. Press and hold the POWER button to turn the system off. Please refer to the operations manual for details"

    I'm stuck at that point. Any help is really appreciated as can't get this thing working and I'm a bit gutted. On the R4I 3DS site it tells me that the last software was updated on the 12/12/12 (I think)

    Now I received my 3DS Christmas day which is obviously later than that date. I'm also wondering has anyone else had the same problem?

    I'm completely at your mercy as if you can't help me I'm screwed!!

    Thanks!

    Yours hopefully!! :(

    Paul
    • Member

    DJPlace BREAKING NEWS!! i don't give a ****!!

    Member Since:
    Apr 16, 2008
    Message Count:
    4,102
    Country:
    United States
    wtf at 12/12/12 don't you mean 12/12/11? tell us what website you got it from
    • Newcomer

    abbrys New Member

    Member Since:
    Jan 13, 2012
    Message Count:
    10
    Country:
    Ireland
    Hi Paul dont no what website you got the software from heres a link for the card http://www.r4i-sdhc.com/downloade.asp.Unrar the contents and copy to the root of the sd card then create a Games folder on the root and pop your games in there should work fine.
    1 people like this.
    • Member

    s4mid4re  

    Member Since:
    Apr 2, 2011
    Message Count:
    1,669
    Country:
    United States
    ^ yeah, the cart does seem to come from that website you provided.

    That 3ds error means that your cart cannot be run on that 3ds because your cart's bootloader is outdated (it can't circumvent the 3ds' block). Your cart needs to be updated, but in order to update, you need to make your cart operable. Since it isn't possible on the 3ds, you'll have to get yourself a ds phat/lite or dsi/3ds that your cart can run properly on. Once you get hold of one, you can update your cart (the method is detailed on the link provided by abbrys), which will then, work on your 3ds with the latest firmware.
    1 people like this.
    • Newcomer

    todd198126 New Member

    Member Since:
    Apr 13, 2009
    Message Count:
    10
    Country:
    United Kingdom
    Thank you all for your replies! Much appreciated! First off, yes I did mean 2011 in the date!
    My mistake. Secondly, yes that's the site I was referring to, upon following the link you provided it showed me they had made a new update a couple of days ago. I downloaded the updated software but still the same problem.

    S4MID4RE, thanks for your response. I will borrow my Niece's DS Lite and follow your instructions and get back to you all.
    Hopefully it will work. It just would have been nice if the cards creators made this a bit clearer and I would maybe have bought another card where this action is not needed! They really don't make it very clear at all. Thankfully I have access to a DS Lite, but if I had not I would be shafted!

    Again, thanks for your help, will let you know how I get on!

    All the best, Paul :)
    • Newcomer

    todd198126 New Member

    Member Since:
    Apr 13, 2009
    Message Count:
    10
    Country:
    United Kingdom
    Hi S4MID4RE,

    Can you please guide me through the process, please? I'm finding it hard to see just what process your referring to on the website.
    From what I read I had the impression that I not only had to have 2 DS's (My 3DS + my Nieces DS Lite) but ALSO had to have 2 of the R4 3DS cards too! I hope I'm wrong about that as it would be an impossible for me to have 2 of the flash cards barring buying another which I prefer not to do!!

    Many thanks for your help!

    Paul
    • Member

    s4mid4re  

    Member Since:
    Apr 2, 2011
    Message Count:
    1,669
    Country:
    United States
    Nope, no need of an extra flashcart or system: all you need is your ds lite and your r4i 3ds, as long as the r4i 3ds runs properly on your ds lite. You only need your ds lite, since your r4i 3ds is outdated and can't run on your 3ds.

    Load up your flashcart on your ds lite, then go to the 3rd icon. Select update, then just wait until the update completes. Here's a visual:
    [IMG]
    1 people like this.
    • Newcomer

    todd198126 New Member

    Member Since:
    Apr 13, 2009
    Message Count:
    10
    Country:
    United Kingdom
    Thanks for making that so clear for me! I'm very grateful. Hopefully I will have the DS Lite with me tomorrow, so fingers crossed it will work! I will make sure to come back either way with my results. Thanks again, Paul
    • Newcomer

    todd198126 New Member

    Member Since:
    Apr 13, 2009
    Message Count:
    10
    Country:
    United Kingdom
    Many thanks! It works great now! If it hadn't been for your help I wouldn't have been able to do this!
    Cheers,

    Paul
    • Newcomer

    07170306 New Member

    Member Since:
    Jan 21, 2012
    Message Count:
    2
    Country:
    United States
    ok noob here. a mother trying to help her 8 yr old...

    so I have a flash card, supposedly to use w/ my son's 3ds, version 2.0

    3ds reads the card, but, when you actually *choose* the game, this is msg:

    an error has occured. press and hold the POWER button to turn the system off. please refer to the operations manual for details

    so, mama hops on the internet!
    we DO have a ds also (regular, not dsi or lite or anything) and, after reading this thread, lo! and behold! the cart (card?) works on the ds!

    next: can't figure out how to update the bleepin' thing! the flash card has 'spansion' on it but the ds reads it as:
    R4i For DSL/DSi V1.10b
    the icons are: musical notes and lights
    then there's R4i in green font and beneath is the clock and icon of the ds

    now what?
    can I update it?

    TIA (thanks in advance!)
    • Member

    s4mid4re  

    Member Since:
    Apr 2, 2011
    Message Count:
    1,669
    Country:
    United States
    From the descriptions, the flashcart is probably pretty old. Unfortunately, most old carts are unable to update due to technical/compatibility issues (or the team died out before they ever made an updater). Although it's unusable on the 3ds, you'll (at least) be able to use it on the old DS.
    • Newcomer

    07170306 New Member

    Member Since:
    Jan 21, 2012
    Message Count:
    2
    Country:
    United States
    thanks for your quick reply! my two ds (in other forums, ds is 'dear son,' lol!) will now be fighting over the old ds, HA!

    One more thought/question: can an 'official' R4 Revolution for DS (NDSL/NDS) cart be updated (we have one of those, too) for the 3ds?

    thanks again :)
    • Member

    s4mid4re  

    Member Since:
    Apr 2, 2011
    Message Count:
    1,669
    Country:
    United States
    Since the the r4 team got sued by Nintendo fairly early (before the DSi came out), there's no way to update the original r4 cart. Although, for collectors, the official r4 cart is a true gem, since the ones out there now-a-days are complete clones that functions the same.

SPONSORED LINKS
 

Share This Page